Nux!


Home » Repos » Report a problem or request a package » RHEL 7.7 breaks VLC (Update to 7.7 installs incompatible freerdp libs vlc- core requires)
RHEL 7.7 breaks VLC [message #4150] Thu, 08 August 2019 01:48 Go to next message
pellucida is currently offline  pellucida
Messages: 1
Registered: August 2019
Junior Member
Update to 7.7 attempts to update freerdp-libs-1.0.2-5 to freerdp-libs-2.0.0-1.rc4
which is probably an error.
Also Vinagre appears to pull in the later version.

Quick fix:
yum -x freerdp\* -x vingare\* update-minimal
Re: RHEL 7.7 breaks VLC [message #4153 is a reply to message #4150] Sun, 25 August 2019 17:25 Go to previous message
TrevorH is currently offline  TrevorH
Messages: 10
Registered: October 2016
Junior Member
I have an updated spec file for vlc 2.2.8 along with a patch that allows it to build. It was built against the packages in http://li.nux.ro/download/nux/tmp/vlc7/ - Nux, if you want it, ping me on IRC or here. I also tried to build 3.x but that would require using devtoolset-7 gcc to compile it - 2.2.8 appears to be the last version that compiles on el7 without using SCL.
Previous Topic: VLC 3.0.7 is available
Next Topic: Remmina refresh
Goto Forum:
  


Current Time: Thu Sep 19 05:19:06 BST 2019

Total time taken to generate the page: 0.01015 seconds